# Generated by Django 3.0.4 on 2020-03-18 06:49

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Movie',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('movie_name', models.CharField(max_length=100)),
                ('movie_cover_image', models.ImageField(upload_to='media/')),
                ('movie_description', models.TextField()),
                ('movie_trailor_url', models.URLField()),
                ('movie_language', models.CharField(choices=[('en', 'English'), ('np', 'Nepali'), ('hi', 'Hindi')], max_length=4)),
            ],
        ),
    ]
